{% extends "base.html" %}

{% block content %}
    <h1>Witaj, {{ current_user.username }}!</h1>
    {% for post in posts %}
    <div>
        <p>
            {{ post.author.username }} napisał, że:
            <b>{{ post.body }}</b>
        </p>
    </div>
    {% endfor %}
{% endblock %}